Ask Your Question
0

VPN PPTP MPPE has started failing frequently lately.

asked 2013-06-05 23:24:32 -0500

Kevin M. gravatar image

Hi all,

I've had no change to my VPN/PPTP/MPPE configuration. I've been doing yum updates.

On both my Fedora 17 and Fedora 18 PC's, I can no longer connect. It seems it happened infrequently a while ago.

I'm guessing this might be: https: //bugzilla.redhat.com/show_bug.cgi?format=multiple&id=912139 since my /var/log/messages are similar.

Should I try getting older versions of ppp and pptp? How could I do that?

Kevin

edit retag flag offensive close merge delete

2 Answers

Sort by ยป oldest newest most voted
0

answered 2013-06-06 05:12:32 -0500

FranciscoD_ gravatar image

You can downgrade your packages using the yum downgrade <packagename> command. If the bug has workarounds or updates, you could help them with it.

edit flag offensive delete link more
0

answered 2013-07-04 23:38:02 -0500

Kevin M. gravatar image

The answer above was correct for doing the downgrade, but the problem turned out to be my router.

My LinkSys BEFSR81 V3 has pptp security. It was on. I had to turn it off and on again, and it has worked ever since.

I thought it was Fedora 17/18 since both my Windows XP and Windows XP virtual machine could connect to the VPN.

So not a Fedora 17/18 issue at all.

Kevin

edit flag offensive delete link more

Question Tools

Stats

Asked: 2013-06-05 23:24:32 -0500

Seen: 525 times

Last updated: Jul 04 '13